micro_utils.dokka
0.15.1

# ByteArrayAllocatorSerializer

object ByteArrayAllocatorSerializer : KSerializer<ByteArrayAllocator>

## Functions

deserialize
Link copied to clipboard
open override fun deserialize(decoder: Decoder): ByteArrayAllocator
serialize
Link copied to clipboard
open override fun serialize(encoder: Encoder, value: ByteArrayAllocator)

## Properties

descriptor
Link copied to clipboard
open override val descriptor: SerialDescriptor